commit 7f02c10ce3cb67c212386d286701998a18295976
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Nov 11 20:35:32 2022 +0100

    release 1.27.0

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit 5e52b1f83ff72064c6f5703a8cf7818bd1aead13
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Nov 9 22:22:15 2022 +0100

    tx: sync with transifex

 po/ca.po    |   6 ++-
 po/cs.po    |   5 ++-
 po/da.po    |   7 +++-
 po/de.po    |   4 +-
 po/el.po    |   2 +-
 po/en_GB.po |  54 ++++++++++++++++++--------
 po/eo.po    |   2 +-
 po/es.po    |   4 +-
 po/es_AR.po |   2 +-
 po/es_CL.po |   4 +-
 po/es_CO.po |   2 +-
 po/es_ES.po |   2 +-
 po/es_MX.po |   2 +-
 po/es_PR.po |   2 +-
 po/fr.po    |   2 +-
 po/it.po    | 101 ++++++++++++++++++++++++------------------------
 po/ja.po    |   2 +-
 po/ko.po    |   2 +-
 po/oc.po    |   8 ++--
 po/or.po    |   2 +-
 po/pl.po    |   4 +-
 po/ps.po    |   2 +-
 po/pt.po    |  25 ++++++++++--
 po/pt_BR.po |   2 +-
 po/ro.po    |   2 +-
 po/ru.po    |  38 ++++++++++++++----
 po/sl.po    |  35 ++++++++++++++---
 po/sv.po    |   7 +++-
 po/tr.po    |  45 ++++++++++++++++------
 po/uk.po    |   8 +++-
 po/zh_CN.po | 126 ++++++++++++++++++++++++++++++------------------------------
 31 files changed, 315 insertions(+), 194 deletions(-)

commit d36c7233d22f23dd42683f1b67764dc2782ddc40
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 7 17:41:50 2022 +0100

    travis-CI: update build dependencies for debian:testing

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0319d5958349d60dd989b3204ad43e041bca8fd8
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:55:03 2022 +0200

    tx: migrate config file

 .tx/config                    | 13 +++++++------
 .tx/config_20221028215503.bak |  9 +++++++++
 2 files changed, 16 insertions(+), 6 deletions(-)

commit dfc041f39969c00dfdd7921a973928849782328a
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jul 16 15:46:08 2022 +0200

    Failed to resolve the path to caja-extensions.mo on guix system

 gksu/libcaja-gksu.c                                  | 4 ++++
 image-converter/image-converter.c                    | 4 ++++
 open-terminal/open-terminal.c                        | 4 ++++
 sendto/caja-sendto-module.c                          | 4 ++++
 sendto/plugins/caja-burn/caja-burn.c                 | 5 +++++
 sendto/plugins/emailclient/emailclient.c             | 5 +++++
 sendto/plugins/gajim/gajim.c                         | 5 +++++
 sendto/plugins/pidgin/pidgin.c                       | 5 +++++
 sendto/plugins/removable-devices/removable-devices.c | 5 +++++
 sendto/plugins/upnp/upnp.c                           | 5 +++++
 share/caja-share.c                                   | 4 ++++
 wallpaper/caja-wallpaper-command.c                   | 4 ++++
 xattr-tags/caja-xattr-tags-extension.c               | 4 ++++
 13 files changed, 58 insertions(+)

commit f26a8624156376794f5e505c249eff6c1924fc1b
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Aug 3 14:27:13 2022 +0200

    bacon-video-widget-properties: fix warning 'g_type_class_add_private' is deprecated

 .../bacon-video-widget-properties.c                   | 19 +++++++++----------
 1 file changed, 9 insertions(+), 10 deletions(-)

commit e9d03be8a4a23c411df1a5a2c6fb2284dd5df22f
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jul 31 20:58:57 2022 +0200

    add audio-video-properties plugin

 .build.yml                                         |   4 +
 Makefile.am                                        |   4 +
 audio-video-properties/Makefile.am                 |  68 ++
 .../bacon-video-widget-properties.c                | 282 +++++++++
 .../bacon-video-widget-properties.h                |  62 ++
 .../libcaja-av.caja-extension.desktop.in.in        |   9 +
 ...e.caja.extensions.totemproperties.gresource.xml |   6 +
 audio-video-properties/totem-gst-helpers.c         |  58 ++
 audio-video-properties/totem-gst-helpers.h         |  25 +
 audio-video-properties/totem-mime-types.h          | 282 +++++++++
 audio-video-properties/totem-properties-main.c     | 155 +++++
 audio-video-properties/totem-properties-view.c     | 389 ++++++++++++
 audio-video-properties/totem-properties-view.h     |  49 ++
 audio-video-properties/ui/properties.ui            | 692 +++++++++++++++++++++
 configure.ac                                       |  22 +
 po/POTFILES.in                                     |   5 +
 16 files changed, 2112 insertions(+)

commit f3f8f9615ef9e2a4e255e4eac7e481a7253be54f
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 1 09:31:52 2022 +0200

    build warning: AC_OUTPUT should be used without arguments

 configure.ac | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 8f18dddb00e2b16448b43ff6da5c6b2d439e8cc0
Author: Knucklesfan <bigfootreserchersoftexas@gmail.com>
Date:   Sat Jan 8 16:48:56 2022 -0600

    Fixed caja-share not working under Arch Linux
    
    Very minor syntax error with the samba command.

 share/shares.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 24ea262463a37bab5f23a47b269b39f00a7f380e
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 28 15:23:52 2021 +0200

    Fix build warnings about missing field initializer

 gksu/libcaja-gksu.c                    | 3 ++-
 image-converter/caja-image-converter.c | 1 +
 open-terminal/caja-open-terminal.c     | 1 +
 sendto/caja-nste.c                     | 1 +
 sendto/caja-sendto-command.c           | 2 +-
 share/caja-share.c                     | 1 +
 wallpaper/caja-wallpaper-extension.c   | 1 +
 xattr-tags/caja-xattr-tags-extension.c | 1 +
 8 files changed, 9 insertions(+), 2 deletions(-)

commit 3841c753e3f103c7164e9eaf2d6b96d7c644209b
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 28 15:41:58 2021 +0200

    Fix build warning -Wmissing-prototypes

 image-converter/image-converter.c | 2 ++
 open-terminal/open-terminal.c     | 2 ++
 2 files changed, 4 insertions(+)

commit 4f9cb39dce8c207bdb8cd5b94d14d627109608af
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 12 12:12:35 2022 +0100

    ci: drop -Wunused-parameter compiler cflag from debian build

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aa40c23a25687eb1914c7c36a7269f62de1c4040
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 17:38:15 2021 +0200

    Use a blank line at most

 image-converter/caja-image-converter.h   | 1 -
 open-terminal/caja-open-terminal.c       | 1 -
 open-terminal/caja-open-terminal.h       | 1 -
 sendto/caja-nste.c                       | 6 ------
 sendto/plugins/emailclient/emailclient.c | 1 -
 sendto/plugins/gajim/gajim.c             | 2 --
 sendto/plugins/pidgin/pidgin.c           | 1 -
 share/caja-share.c                       | 6 ------
 share/caja-share.h                       | 2 --
 share/shares.c                           | 3 ---
 wallpaper/caja-wallpaper-extension.c     | 7 -------
 xattr-tags/caja-xattr-tags-extension.c   | 9 ---------
 12 files changed, 40 deletions(-)

commit 5531df05481859b8efd9c952795759ef2c0dcad9
Author: raveit65 <mate@raveit.de>
Date:   Fri Aug 6 21:24:41 2021 +0200

    release 1.26.0

 NEWS         | 47 ++++++++++++++++++++++++++---------------------
 configure.ac |  2 +-
 2 files changed, 27 insertions(+), 22 deletions(-)

commit b326a8700401822857c314cf9d22c7a12885c810
Author: raveit65 <mate@raveit.de>
Date:   Fri Aug 6 21:23:05 2021 +0200

    tx: sync with transifex

 po/af.po          | 140 ++++++------
 po/am.po          | 140 ++++++------
 po/ar.po          | 140 ++++++------
 po/as.po          | 140 ++++++------
 po/ast.po         | 140 ++++++------
 po/az.po          | 140 ++++++------
 po/be.po          | 139 ++++++-----
 po/bg.po          | 140 ++++++------
 po/bn.po          | 140 ++++++------
 po/bn_IN.po       | 140 ++++++------
 po/br.po          | 140 ++++++------
 po/bs.po          | 140 ++++++------
 po/ca.po          | 142 ++++++------
 po/ca@valencia.po | 140 ++++++------
 po/cmn.po         | 140 ++++++------
 po/crh.po         | 140 ++++++------
 po/cs.po          | 150 ++++++------
 po/cy.po          | 140 ++++++------
 po/da.po          | 140 ++++++------
 po/de.po          | 140 ++++++------
 po/dz.po          | 140 ++++++------
 po/el.po          | 142 ++++++------
 po/en_AU.po       | 140 ++++++------
 po/en_CA.po       | 140 ++++++------
 po/en_GB.po       | 140 ++++++------
 po/eo.po          | 140 ++++++------
 po/es.po          | 143 ++++++------
 po/es_AR.po       | 140 ++++++------
 po/es_CL.po       | 139 ++++++-----
 po/es_CO.po       | 139 ++++++-----
 po/es_ES.po       | 140 ++++++------
 po/es_MX.po       | 139 ++++++-----
 po/es_PR.po       | 670 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po          | 140 ++++++------
 po/eu.po          | 140 ++++++------
 po/fa.po          | 140 ++++++------
 po/fi.po          | 140 ++++++------
 po/fr.po          | 144 ++++++------
 po/frp.po         | 136 ++++++-----
 po/fur.po         | 136 ++++++-----
 po/ga.po          | 140 ++++++------
 po/gl.po          | 140 ++++++------
 po/gu.po          | 140 ++++++------
 po/he.po          | 140 ++++++------
 po/hi.po          | 140 ++++++------
 po/hr.po          | 140 ++++++------
 po/hu.po          | 140 ++++++------
 po/hy.po          | 140 ++++++------
 po/id.po          | 141 +++++++-----
 po/ie.po          | 140 ++++++------
 po/is.po          | 140 ++++++------
 po/it.po          | 141 +++++++-----
 po/ja.po          | 145 ++++++------
 po/ka.po          | 140 ++++++------
 po/kab.po         | 136 ++++++-----
 po/kk.po          | 140 ++++++------
 po/kn.po          | 140 ++++++------
 po/ko.po          | 142 ++++++------
 po/ku.po          | 140 ++++++------
 po/ku_IQ.po       | 140 ++++++------
 po/ky.po          | 140 ++++++------
 po/li.po          | 136 ++++++-----
 po/lt.po          | 140 ++++++------
 po/lv.po          | 140 ++++++------
 po/mai.po         | 140 ++++++------
 po/mg.po          | 140 ++++++------
 po/mk.po          | 140 ++++++------
 po/ml.po          | 140 ++++++------
 po/mn.po          | 136 ++++++-----
 po/mr.po          | 140 ++++++------
 po/ms.po          | 140 +++++++-----
 po/nb.po          | 144 ++++++------
 po/nds.po         | 136 ++++++-----
 po/ne.po          | 140 ++++++------
 po/nl.po          | 141 +++++++-----
 po/nn.po          | 140 ++++++------
 po/nso.po         | 136 ++++++-----
 po/oc.po          | 148 ++++++------
 po/or.po          | 140 ++++++------
 po/pa.po          | 140 ++++++------
 po/pl.po          | 141 +++++++-----
 po/pms.po         | 140 ++++++------
 po/ps.po          | 140 ++++++------
 po/pt.po          | 140 ++++++------
 po/pt_BR.po       | 140 ++++++------
 po/ro.po          | 140 ++++++------
 po/ru.po          | 140 ++++++------
 po/rw.po          | 136 ++++++-----
 po/sc.po          | 136 ++++++-----
 po/si.po          | 140 ++++++------
 po/sk.po          | 140 ++++++------
 po/sl.po          | 140 ++++++------
 po/sq.po          | 140 ++++++------
 po/sr.po          | 141 +++++++-----
 po/sr@latin.po    | 140 ++++++------
 po/sv.po          | 140 ++++++------
 po/ta.po          | 140 ++++++------
 po/te.po          | 140 ++++++------
 po/th.po          | 140 ++++++------
 po/tk.po          | 136 ++++++-----
 po/tr.po          | 140 ++++++------
 po/ug.po          | 140 ++++++------
 po/uk.po          | 140 ++++++------
 po/ur.po          | 140 ++++++------
 po/uz.po          | 140 ++++++------
 po/vi.po          | 140 ++++++------
 po/wa.po          | 136 ++++++-----
 po/xh.po          | 140 ++++++------
 po/zh_CN.po       | 165 ++++++++------
 po/zh_HK.po       | 140 ++++++------
 po/zh_TW.po       | 141 +++++++-----
 po/zu.po          | 136 ++++++-----
 112 files changed, 9147 insertions(+), 7082 deletions(-)

commit cc03d41b8ff3636d8ef26f27baa2dbd9ded00519
Author: raveit65 <mate@raveit.de>
Date:   Fri Aug 6 21:15:23 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 05a180885c0df3d36132b3506ff02208e86a82f2
Author: raveit65 <mate@raveit.de>
Date:   Sun Jun 20 01:56:52 2021 +0200

    update copyright to 2021

 sendto/plugins/emailclient/emailclient.c | 1 +
 wallpaper/caja-wallpaper-command.c       | 1 +
 wallpaper/caja-wallpaper-extension.c     | 1 +
 wallpaper/caja-wallpaper-extension.h     | 1 +
 xattr-tags/caja-xattr-tags-extension.c   | 1 +
 xattr-tags/caja-xattr-tags-extension.h   | 1 +
 6 files changed, 6 insertions(+)

commit 5827807e577b99f7318da04de28cbeaf2387adfa
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 5 11:11:37 2021 +0200

    release 1.25.1

 NEWS         | 25 +++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 26 insertions(+), 1 deletion(-)

commit 72fc0216f2bd12c783faf3b9960be295e9a52dea
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 5 11:05:08 2021 +0200

    tx: pull from transifex

 po/LINGUAS        |   2 +
 po/af.po          | 291 +++++++++++-------------
 po/am.po          | 301 ++++++++++++-------------
 po/ar.po          | 306 ++++++++++++-------------
 po/as.po          | 291 +++++++++++-------------
 po/ast.po         | 301 ++++++++++++-------------
 po/az.po          | 287 +++++++++++-------------
 po/be.po          | 301 ++++++++++++-------------
 po/bg.po          | 306 ++++++++++++-------------
 po/bn.po          | 291 +++++++++++-------------
 po/bn_IN.po       | 291 +++++++++++-------------
 po/br.po          | 291 +++++++++++-------------
 po/bs.po          | 293 +++++++++++-------------
 po/ca.po          | 338 ++++++++++++++--------------
 po/ca@valencia.po | 307 ++++++++++++-------------
 po/cmn.po         | 301 ++++++++++++-------------
 po/crh.po         | 287 +++++++++++-------------
 po/cs.po          | 340 ++++++++++++++--------------
 po/cy.po          | 291 +++++++++++-------------
 po/da.po          | 339 ++++++++++++++--------------
 po/de.po          | 328 +++++++++++++--------------
 po/dz.po          | 291 +++++++++++-------------
 po/el.po          | 307 ++++++++++++-------------
 po/en_AU.po       | 301 ++++++++++++-------------
 po/en_CA.po       | 291 +++++++++++-------------
 po/en_GB.po       | 305 ++++++++++++-------------
 po/eo.po          | 303 ++++++++++++-------------
 po/es.po          | 437 ++++++++++++++++++------------------
 po/es_AR.po       | 287 +++++++++++-------------
 po/es_CL.po       | 299 ++++++++++++-------------
 po/es_CO.po       | 291 +++++++++++-------------
 po/es_ES.po       | 658 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_MX.po       | 300 ++++++++++++-------------
 po/et.po          | 301 ++++++++++++-------------
 po/eu.po          | 323 +++++++++++++--------------
 po/fa.po          | 291 +++++++++++-------------
 po/fi.po          | 303 ++++++++++++-------------
 po/fr.po          | 364 +++++++++++++++---------------
 po/frp.po         | 287 +++++++++++-------------
 po/fur.po         | 287 +++++++++++-------------
 po/ga.po          | 287 +++++++++++-------------
 po/gl.po          | 338 ++++++++++++++--------------
 po/gu.po          | 291 +++++++++++-------------
 po/he.po          | 326 +++++++++++++--------------
 po/hi.po          | 295 +++++++++++-------------
 po/hr.po          | 307 ++++++++++++-------------
 po/hu.po          | 302 ++++++++++++-------------
 po/hy.po          | 306 ++++++++++++-------------
 po/id.po          | 354 ++++++++++++++---------------
 po/ie.po          | 305 ++++++++++++-------------
 po/is.po          | 299 ++++++++++++-------------
 po/it.po          | 341 ++++++++++++++--------------
 po/ja.po          | 356 +++++++++++++++--------------
 po/ka.po          | 287 +++++++++++-------------
 po/kab.po         | 362 ++++++++++++++----------------
 po/kk.po          | 305 ++++++++++++-------------
 po/kn.po          | 291 +++++++++++-------------
 po/ko.po          | 338 ++++++++++++++--------------
 po/ku.po          | 287 +++++++++++-------------
 po/ku_IQ.po       | 295 +++++++++++-------------
 po/ky.po          | 290 +++++++++++-------------
 po/li.po          | 657 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/lt.po          | 321 ++++++++++++--------------
 po/lv.po          | 303 ++++++++++++-------------
 po/mai.po         | 287 +++++++++++-------------
 po/mg.po          | 287 +++++++++++-------------
 po/mk.po          | 303 ++++++++++++-------------
 po/ml.po          | 291 +++++++++++-------------
 po/mn.po          | 287 +++++++++++-------------
 po/mr.po          | 303 ++++++++++++-------------
 po/ms.po          | 344 ++++++++++++++--------------
 po/nb.po          | 340 ++++++++++++++--------------
 po/nds.po         | 301 ++++++++++++-------------
 po/ne.po          | 293 +++++++++++-------------
 po/nl.po          | 338 ++++++++++++++--------------
 po/nn.po          | 295 +++++++++++-------------
 po/nso.po         | 287 +++++++++++-------------
 po/oc.po          | 397 ++++++++++++++++----------------
 po/or.po          | 291 +++++++++++-------------
 po/pa.po          | 291 +++++++++++-------------
 po/pl.po          | 356 +++++++++++++++--------------
 po/pms.po         | 287 +++++++++++-------------
 po/ps.po          | 287 +++++++++++-------------
 po/pt.po          | 324 +++++++++++++--------------
 po/pt_BR.po       | 307 ++++++++++++-------------
 po/ro.po          | 317 ++++++++++++--------------
 po/ru.po          | 320 ++++++++++++--------------
 po/rw.po          | 287 +++++++++++-------------
 po/sc.po          | 287 +++++++++++-------------
 po/si.po          | 287 +++++++++++-------------
 po/sk.po          | 305 ++++++++++++-------------
 po/sl.po          | 320 ++++++++++++--------------
 po/sq.po          | 293 +++++++++++-------------
 po/sr.po          | 339 ++++++++++++++--------------
 po/sr@latin.po    | 291 +++++++++++-------------
 po/sv.po          | 345 ++++++++++++++--------------
 po/ta.po          | 299 ++++++++++++-------------
 po/te.po          | 291 +++++++++++-------------
 po/th.po          | 307 ++++++++++++-------------
 po/tk.po          | 287 +++++++++++-------------
 po/tr.po          | 311 ++++++++++++--------------
 po/ug.po          | 291 +++++++++++-------------
 po/uk.po          | 383 ++++++++++++++++---------------
 po/ur.po          | 291 +++++++++++-------------
 po/uz.po          | 306 ++++++++++++-------------
 po/vi.po          | 291 +++++++++++-------------
 po/wa.po          | 287 +++++++++++-------------
 po/xh.po          | 287 +++++++++++-------------
 po/zh_CN.po       | 320 ++++++++++++--------------
 po/zh_HK.po       | 291 +++++++++++-------------
 po/zh_TW.po       | 338 ++++++++++++++--------------
 po/zu.po          | 287 +++++++++++-------------
 112 files changed, 16931 insertions(+), 17975 deletions(-)

commit 705542530fdb39cbed13e226bd8a4bbd999e70d2
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 5 10:56:49 2021 +0200

    tx: update resource

 caja-extensions.pot | 137 ++++++++++++++++++++++++++++------------------------
 1 file changed, 75 insertions(+), 62 deletions(-)

commit ae9d57a55ef37a0fbdd9f7ba6494443968edb5d1
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 21:38:39 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 826f67590ab290fb2ae2331ae0476a0135090808
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 22 23:58:42 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 73da71ed6a7ce2e5e5811b522c2f21a823f5f26d
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 25 11:39:21 2021 +0100

    image-converter: remove hardcoded filepath to convert (portability)

 image-converter/caja-image-resizer.c | 7 +++++--
 image-converter/caja-image-rotator.c | 7 +++++--
 2 files changed, 10 insertions(+), 4 deletions(-)

commit 3ed9a7d14a005667103935185cc6d1daec8ecbee
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 15:17:17 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit 1f6e6b4354bae55fc238a216933318c8e6b98615
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 18:36:56 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a8d98cb5572363804ffabd771055959826b32f99
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Feb 7 21:49:22 2021 +0100

    build: allow users to disable gettext support (--disable-nls)

 Makefile.am                          |  6 ++++-
 configure.ac                         | 43 ++++++++++++++++++++----------------
 gksu/Makefile.am                     |  4 ++++
 image-converter/Makefile.am          |  4 ++++
 image-converter/caja-image-resizer.c |  2 ++
 image-converter/caja-image-rotator.c |  2 ++
 open-terminal/Makefile.am            |  4 ++++
 sendto/Makefile.am                   |  4 ++++
 sendto/caja-sendto-command.c         | 12 +++++++---
 share/Makefile.am                    |  4 ++++
 share/caja-share.c                   |  2 ++
 wallpaper/Makefile.am                |  4 ++++
 xattr-tags/Makefile.am               |  4 ++++
 13 files changed, 72 insertions(+), 23 deletions(-)

commit 546660e4c8668f6f94c5d672499d253f70e4fa78
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 09:07:34 2021 +0100

    build: set GETTEXT_PACKAGE=AC_PACKAGE_NAME

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e84fa6a065138aa930bfbcc8ea54de6ed1b40de1
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jan 4 13:57:25 2021 +0100

    gksu: do not run the command on a new thread

 gksu/libcaja-gksu.c | 88 +++++++++++++++++++++++++++++------------------------
 1 file changed, 49 insertions(+), 39 deletions(-)

commit 86d43b190d57402a7e531a8079f90b52bc83567f
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 19:13:50 2020 +0100

    Do not call bindtextdomain/bind_textdomain_codeset in libraries

 image-converter/image-converter.c                    | 3 ---
 open-terminal/open-terminal.c                        | 3 ---
 sendto/caja-sendto-module.c                          | 3 ---
 sendto/plugins/caja-burn/caja-burn.c                 | 3 ---
 sendto/plugins/emailclient/emailclient.c             | 3 ---
 sendto/plugins/gajim/gajim.c                         | 3 ---
 sendto/plugins/pidgin/pidgin.c                       | 3 ---
 sendto/plugins/removable-devices/removable-devices.c | 3 ---
 sendto/plugins/upnp/upnp.c                           | 3 ---
 share/caja-share.c                                   | 3 ---
 10 files changed, 30 deletions(-)

commit d9f4cc876d523560f97156ceda1905ee34ffdaae
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 18:58:03 2020 +0100

    Include i18n header after defining GETTEXT_PACKAGE macro

 gksu/libcaja-gksu.c                                  | 12 ++++++------
 image-converter/caja-image-converter.c               |  5 +++--
 image-converter/caja-image-resizer.c                 |  5 +++--
 image-converter/caja-image-rotator.c                 |  5 +++--
 image-converter/image-converter.c                    |  6 +++---
 open-terminal/caja-open-terminal.c                   |  5 +++--
 open-terminal/open-terminal.c                        |  6 +++---
 sendto/caja-nste.c                                   |  7 +++++--
 sendto/caja-sendto-command.c                         |  4 +++-
 sendto/caja-sendto-module.c                          | 13 ++++++-------
 sendto/plugins/caja-burn/caja-burn.c                 | 11 ++++++-----
 sendto/plugins/emailclient/emailclient.c             |  4 +++-
 sendto/plugins/gajim/gajim.c                         |  5 +++--
 sendto/plugins/pidgin/pidgin.c                       |  3 +++
 sendto/plugins/removable-devices/removable-devices.c |  6 ++++--
 sendto/plugins/upnp/upnp.c                           |  3 +++
 share/caja-share.c                                   |  4 ++--
 share/shares.c                                       |  7 ++++++-
 wallpaper/caja-wallpaper-command.c                   |  7 ++++++-
 wallpaper/caja-wallpaper-extension.c                 |  6 +++++-
 xattr-tags/caja-xattr-tags-extension.c               |  8 +++++++-
 21 files changed, 86 insertions(+), 46 deletions(-)

commit c6dba2ce2ec09f2c6202fd1a22f1b5ae89532f50
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 15:18:02 2020 +0100

    caja-image-rotator: remove user_data cast on signal handler

 image-converter/caja-image-rotator.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 453b66a3213f5760e311572ab54f75f6e76d1c4d
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 15:17:24 2020 +0100

    caja-image-resizer: remove user_data cast on signal handler

 image-converter/caja-image-resizer.c | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit 734703786e9770ca4415d18d2451afa505a2b126
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 15:09:47 2020 +0100

    caja-image-resizer: use gtk_builder_new_from_resource

 image-converter/caja-image-resizer.c | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)

commit 751c8f01c39808b7c0a1e3dc30476c7752c99285
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 15:07:29 2020 +0100

    caja-image-rotator: use gtk_builder_new_from_resource

 image-converter/caja-image-rotator.c | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)

commit c436451dfa641a55806f99a7d61e036393b59a77
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 15:01:48 2020 +0100

    caja-image-resizer: promote to final class

 image-converter/caja-image-resizer.c | 187 +++++++++++++++++------------------
 image-converter/caja-image-resizer.h |  25 +----
 2 files changed, 95 insertions(+), 117 deletions(-)

commit 4ebdb7cb4fde2b05186c8ee8a832b9c242bee302
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 15:00:39 2020 +0100

    caja-image-rotator: promote to final class

 image-converter/caja-image-rotator.c | 158 ++++++++++++++++-------------------
 image-converter/caja-image-rotator.h |  25 +-----
 2 files changed, 75 insertions(+), 108 deletions(-)

commit 1150637b1f8ce17ea11a5fadcf3086ea1da320ba
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 11:59:24 2021 +0100

    build: Use PACKAGE_URL variable

 configure.ac                                                         | 2 +-
 gksu/libcaja-gksu.caja-extension.desktop.in.in                       | 2 +-
 image-converter/libcaja-image-converter.caja-extension.desktop.in.in | 2 +-
 open-terminal/libcaja-open-terminal.caja-extension.desktop.in.in     | 2 +-
 sendto/libcaja-sendto.caja-extension.desktop.in.in                   | 2 +-
 share/libcaja-share.caja-extension.desktop.in.in                     | 2 +-
 wallpaper/libcaja-wallpaper.caja-extension.desktop.in.in             | 2 +-
 xattr-tags/libcaja-xattr-tags.caja-extension.desktop.in.in           | 2 +-
 8 files changed, 8 insertions(+), 8 deletions(-)

commit 195647a8bb37a759585411f108760e0f44353242
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 1 10:40:23 2021 +0100

    Print status messages

 gksu/libcaja-gksu.c                    | 2 ++
 sendto/caja-sendto-module.c            | 2 ++
 share/caja-share.c                     | 4 ++--
 wallpaper/caja-wallpaper-command.c     | 2 ++
 xattr-tags/caja-xattr-tags-extension.c | 2 +-
 5 files changed, 9 insertions(+), 3 deletions(-)

commit d0d579dbe5c51ee89354ac44c80cb0f53f891f2d
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 11:31:11 2021 +0100

    update resource for transifex

 caja-extensions.pot | 91 ++++++++++++++++++++++++++++++++---------------------
 1 file changed, 55 insertions(+), 36 deletions(-)

commit 40c9f10883b77c367a16c8fb6532f665ddde14fb
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 11:18:34 2021 +0100

    Update copyright

 gksu/libcaja-gksu.caja-extension.desktop.in.in                       | 2 +-
 image-converter/libcaja-image-converter.caja-extension.desktop.in.in | 2 +-
 open-terminal/libcaja-open-terminal.caja-extension.desktop.in.in     | 2 +-
 sendto/libcaja-sendto.caja-extension.desktop.in.in                   | 2 +-
 share/libcaja-share.caja-extension.desktop.in.in                     | 2 +-
 wallpaper/libcaja-wallpaper.caja-extension.desktop.in.in             | 2 +-
 xattr-tags/libcaja-xattr-tags.caja-extension.desktop.in.in           | 2 +-
 7 files changed, 7 insertions(+), 7 deletions(-)

commit dd71dbb570b45cef2ea4110cd29b36ddb7ede534
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 31 09:26:32 2020 +0100

    Remove warning -Wshadow

 sendto/caja-sendto-command.c   | 8 ++++----
 sendto/plugins/pidgin/pidgin.c | 9 ++++-----
 sendto/plugins/upnp/upnp.c     | 4 ++--
 3 files changed, 10 insertions(+), 11 deletions(-)

commit 5bcfd992f981aef751fc7f681b9789aa08b8961c
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 13:30:10 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e71bb85bdcff9f5e79d6dc2074416a5e22ba6e66
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 13:11:02 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c64d748d59bd58af206553823598c191e7237b19
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Nov 26 10:11:02 2020 +0100

    caja-sendto-command: use g_list_free_full

 sendto/caja-sendto-command.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 44f8efa091541b06133852a57bc0e27ba9c1e90e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 18 23:26:20 2020 +0100

    lookup_in_data_dir, caja_open_terminal_get_file_items are static

 open-terminal/caja-open-terminal.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3c643c49bf6df8ecb4b8eb97912d5cb2a12dc271
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 18 23:49:30 2020 +0100

    Use `#include <config.h>`

 gksu/libcaja-gksu.c                                  | 2 +-
 sendto/caja-sendto-command.c                         | 3 ++-
 sendto/plugins/caja-burn/caja-burn.c                 | 3 ++-
 sendto/plugins/emailclient/emailclient.c             | 2 +-
 sendto/plugins/gajim/gajim.c                         | 3 ++-
 sendto/plugins/pidgin/pidgin.c                       | 3 ++-
 sendto/plugins/removable-devices/removable-devices.c | 3 ++-
 sendto/plugins/upnp/upnp.c                           | 2 +-
 8 files changed, 13 insertions(+), 8 deletions(-)

commit 45d159f31d8b7a3ec103cae375bcd7d8bd73f5c6
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 16 08:23:27 2020 +0100

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

 autogen.sh | 1 -
 1 file changed, 1 deletion(-)

commit 8354851611d5a64127d369dc177f240811672f46
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 16 18:12:44 2020 +0100

    travis CI: use rolling tag for ubuntu docker image

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 25884a7d3ffeeeea403a898fa44c23cb02606ef1
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 16 18:12:06 2020 +0100

    travis CI: fix build issue of gtk-doc module

 sendto/docs/Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit 8e36e51f8644666967d4b95ba6ad9d4c0ef1164f
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Aug 12 02:16:57 2020 +0200

    Remove unused macros

 .build.yml                                         |  155 +++
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   75 ++
 .tx/config                                         |    9 +
 AUTHORS                                            |   35 +
 COPYING                                            |  339 ++++++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   53 +
 NEWS                                               |  132 ++
 README                                             |   16 +
 autogen.sh                                         |   24 +
 caja-extensions.pot                                |  635 ++++++++++
 configure.ac                                       |  386 ++++++
 git.mk                                             |  400 ++++++
 gksu/Makefile.am                                   |   38 +
 gksu/libcaja-gksu.c                                |  281 +++++
 gksu/libcaja-gksu.caja-extension.desktop.in.in     |    9 +
 image-converter/Makefile.am                        |   64 +
 image-converter/caja-image-converter.c             |  201 +++
 image-converter/caja-image-converter.h             |   55 +
 image-converter/caja-image-resize.ui               |  465 +++++++
 image-converter/caja-image-resizer.c               |  393 ++++++
 image-converter/caja-image-resizer.h               |   56 +
 image-converter/caja-image-rotate.ui               |  340 ++++++
 image-converter/caja-image-rotator.c               |  403 ++++++
 image-converter/caja-image-rotator.h               |   56 +
 image-converter/error-dialog.ui                    |  147 +++
 image-converter/image-converter.c                  |   58 +
 ...ja-image-converter.caja-extension.desktop.in.in |    9 +
 ...te.caja.extensions.imageconverter.gresource.xml |   24 +
 makepot                                            |    6 +
 open-terminal/Makefile.am                          |   56 +
 open-terminal/caja-open-terminal.c                 |  671 ++++++++++
 open-terminal/caja-open-terminal.h                 |   55 +
 ...caja-open-terminal.caja-extension.desktop.in.in |    9 +
 open-terminal/open-terminal.c                      |   58 +
 .../org.mate.caja-open-terminal.gschema.xml.in     |    9 +
 po/LINGUAS                                         |  114 ++
 po/Makevars                                        |   78 ++
 po/POTFILES.in                                     |   34 +
 po/af.po                                           |  682 +++++++++++
 po/am.po                                           |  691 +++++++++++
 po/ar.po                                           |  697 +++++++++++
 po/as.po                                           |  682 +++++++++++
 po/ast.po                                          |  694 +++++++++++
 po/az.po                                           |  683 +++++++++++
 po/be.po                                           |  695 +++++++++++
 po/bg.po                                           |  703 +++++++++++
 po/bn.po                                           |  682 +++++++++++
 po/bn_IN.po                                        |  683 +++++++++++
 po/br.po                                           |  683 +++++++++++
 po/bs.po                                           |  683 +++++++++++
 po/ca.po                                           |  706 +++++++++++
 po/ca@valencia.po                                  |  702 +++++++++++
 po/cmn.po                                          |  688 +++++++++++
 po/crh.po                                          |  682 +++++++++++
 po/cs.po                                           |  709 +++++++++++
 po/cy.po                                           |  683 +++++++++++
 po/da.po                                           |  703 +++++++++++
 po/de.po                                           |  718 +++++++++++
 po/dz.po                                           |  686 +++++++++++
 po/el.po                                           |  709 +++++++++++
 po/en_AU.po                                        |  701 +++++++++++
 po/en_CA.po                                        |  682 +++++++++++
 po/en_GB.po                                        |  703 +++++++++++
 po/eo.po                                           |  687 +++++++++++
 po/es.po                                           |  714 +++++++++++
 po/es_AR.po                                        |  684 +++++++++++
 po/es_CL.po                                        |  682 +++++++++++
 po/es_CO.po                                        |  688 +++++++++++
 po/es_MX.po                                        |  693 +++++++++++
 po/et.po                                           |  698 +++++++++++
 po/eu.po                                           |  699 +++++++++++
 po/fa.po                                           |  685 +++++++++++
 po/fi.po                                           |  690 +++++++++++
 po/fr.po                                           |  715 +++++++++++
 po/fr_CA.po                                        |  687 +++++++++++
 po/frp.po                                          |  682 +++++++++++
 po/fur.po                                          |  682 +++++++++++
 po/fy.po                                           |  682 +++++++++++
 po/ga.po                                           |  682 +++++++++++
 po/gl.po                                           |  703 +++++++++++
 po/gu.po                                           |  683 +++++++++++
 po/ha.po                                           |  682 +++++++++++
 po/he.po                                           |  696 +++++++++++
 po/hi.po                                           |  683 +++++++++++
 po/hr.po                                           |  702 +++++++++++
 po/hu.po                                           |  710 +++++++++++
 po/hy.po                                           |  700 +++++++++++
 po/id.po                                           |  710 +++++++++++
 po/ie.po                                           |  693 +++++++++++
 po/ig.po                                           |  682 +++++++++++
 po/is.po                                           |  691 +++++++++++
 po/it.po                                           |  713 +++++++++++
 po/ja.po                                           |  695 +++++++++++
 po/ka.po                                           |  685 +++++++++++
 po/kab.po                                          |  687 +++++++++++
 po/kk.po                                           |  686 +++++++++++
 po/kn.po                                           |  684 +++++++++++
 po/ko.po                                           |  695 +++++++++++
 po/ku.po                                           |  682 +++++++++++
 po/ku_IQ.po                                        |  682 +++++++++++
 po/ky.po                                           |  685 +++++++++++
 po/lt.po                                           |  698 +++++++++++
 po/lv.po                                           |  692 +++++++++++
 po/mai.po                                          |  682 +++++++++++
 po/mg.po                                           |  682 +++++++++++
 po/mk.po                                           |  693 +++++++++++
 po/ml.po                                           |  683 +++++++++++
 po/mn.po                                           |  682 +++++++++++
 po/mr.po                                           |  696 +++++++++++
 po/ms.po                                           |  703 +++++++++++
 po/nb.po                                           |  702 +++++++++++
 po/nds.po                                          |  696 +++++++++++
 po/ne.po                                           |  684 +++++++++++
 po/nl.po                                           |  712 +++++++++++
 po/nn.po                                           |  683 +++++++++++
 po/nso.po                                          |  682 +++++++++++
 po/oc.po                                           |  684 +++++++++++
 po/or.po                                           |  682 +++++++++++
 po/pa.po                                           |  682 +++++++++++
 po/pl.po                                           |  714 +++++++++++
 po/pms.po                                          |  682 +++++++++++
 po/ps.po                                           |  682 +++++++++++
 po/pt.po                                           |  706 +++++++++++
 po/pt_BR.po                                        |  717 +++++++++++
 po/ro.po                                           |  707 +++++++++++
 po/ru.po                                           |  709 +++++++++++
 po/rw.po                                           |  682 +++++++++++
 po/sc.po                                           |  685 +++++++++++
 po/si.po                                           |  682 +++++++++++
 po/sk.po                                           |  702 +++++++++++
 po/sl.po                                           |  705 +++++++++++
 po/sq.po                                           |  689 +++++++++++
 po/sr.po                                           |  700 +++++++++++
 po/sr@latin.po                                     |  682 +++++++++++
 po/sv.po                                           |  710 +++++++++++
 po/ta.po                                           |  692 +++++++++++
 po/te.po                                           |  683 +++++++++++
 po/th.po                                           |  688 +++++++++++
 po/tk.po                                           |  682 +++++++++++
 po/tr.po                                           |  706 +++++++++++
 po/ug.po                                           |  682 +++++++++++
 po/uk.po                                           |  708 +++++++++++
 po/ur.po                                           |  688 +++++++++++
 po/uz.po                                           |  682 +++++++++++
 po/vi.po                                           |  687 +++++++++++
 po/wa.po                                           |  682 +++++++++++
 po/xh.po                                           |  682 +++++++++++
 po/yo.po                                           |  682 +++++++++++
 po/zh_CN.po                                        |  695 +++++++++++
 po/zh_HK.po                                        |  683 +++++++++++
 po/zh_TW.po                                        |  688 +++++++++++
 po/zu.po                                           |  682 +++++++++++
 sendto/Makefile.am                                 |  105 ++
 sendto/caja-nste.c                                 |  160 +++
 sendto/caja-nste.h                                 |   51 +
 sendto/caja-sendto-command.c                       |  842 +++++++++++++
 sendto/caja-sendto-module.c                        |   60 +
 sendto/caja-sendto-plugin.h                        |  116 ++
 sendto/caja-sendto.1                               |   27 +
 sendto/caja-sendto.pc.in                           |   10 +
 sendto/caja-sendto.ui                              |  322 +++++
 sendto/docs/Makefile.am                            |  100 ++
 sendto/docs/caja-sendto-docs.sgml                  |   29 +
 sendto/docs/caja-sendto-overrides.txt              |    0
 sendto/docs/caja-sendto-sections.txt               |   14 +
